
[FrmScrText]
ScrText1 	=签到开始
ScrText2 	=请您按键签到
ScrText3 	=签到结束
ScrText4 	=收集数据，请稍候
ScrText5 	=补签到
StaticVote1 	=表决开始
StaticVote2 	=请按相应键开始表决
StaticVote3 	=投票结束
StaticVote4 	=收集数据，请稍候
StaticScoring1 	=评分开始
StaticScoring2 	=请按相应键开始评分
Static4 	=赞成
Static5 	=反对
Static6 	= 弃权
Static7 	=未按键
Static8 	=得分
Static9 	= 投票结果
StaticEle1 	= 候选人一：
StaticEle2 	= 候选人二：
StaticEle3 	= 候选人三：
StaticEle4 	= "候选人四："
StaticEle5 	= "候选人五："
PassVoteOk 	= "通过"
PassVoteNo 	= "未通过"

[Public]
MsgClew		="提示！"

RunErr		=" 程式已经运行, 本系统只能同时运行一套当的前设备!  "
RunErr1         ="创建信标对象失败，程序退出!"
RueDataErr    	="数据库连接失败，请确认数据文件按data.mdb在当前目录下!"
MsgDoYouExit	="您确认要退出系统吗?"

DlgEditVote  	="编辑"
RiceUndo      	="取消"
RiceCut        	="剪切"
RiceCopy      	="复制"
RicePaste     	="粘贴"
RiceClear      	="消除"
RiceSele        ="全选"
RiceSetFont 	="字体"
MsgCloseClew 	= "你是否要退出编辑框?请注意保存编辑内容!"

VoteType1  = 表决方式
VoteType2  = 选举3选一
VoteType3  = 选举3选三
VoteType4  = 选举5选一
VoteType5  = 选举5选五
VoteType6  = 评分方式
VoteType7  = 评议方式
VoteTitle  = 投票结果

VotePeople1	= "候选人一："
VotePeople2	= "候选人二："
VotePeople3	= "候选人三："
VotePeople4	= "候选人四："
VotePeople5	= "候选人五："

[FrmPass]
DlgName		="用户登录"
BtnOK		="确认"
BtnExit		="退出"
ClewPass	="请输入密码："
PassErr		="用户密码错误, 请重新输入!"
UsbDogErr	="请确认系统是否已连接有效的USB许可权设备!!!"

[FrmLogo]
DlgName			="网络连接状态"
IDC_STATIC_NETLINKCLEW	="请确认电脑跟主机，主机跟所有的列席单元已连接好"
IDC_STATIC_NETLINK	="连接中..."
MsgClew			="没有连接到主机,或者主机未开机!"

[FrmError]
DlgError 		= "错误"
IDC_BUTTON_JUMP         = "跳过检测"
IDOK 			= "退出"
IDC_STATIC_ERRCLEW1 	="1.确认电脑连上主机。"
IDC_STATIC_ERRCLEW2 	="2.确认主机已经开机。"
IDC_STATIC_ERRCLEW3 	="3.确认通讯串口是否被占用或者不存在。"
IDC_STATIC_ERRCLEW4	="4.默认通讯串口是1-10。"
IDC_STATIC_ERRCLEW5	="5.如果不需要连接主机，请选择“跳过检测”。"
IDC_ERROR_JUMP          = "跳过"


[FrmMain]
IDC_STATIC_BTNSYSET         ="系统设置"
IDC_STATIC_BTNMEEFIT        ="会前准备"
IDC_STATIC_BTNMEESTART      ="召开会议"
IDC_STATIC_BTNMEEMANAGE     ="会后处理"
IDC_STATIC_BTNEXITSYTEM     ="退出系统"
IDC_STATIC_BTNHELP          ="帮助"
IDC_STATIC_BTNLISTIST              ="线路检测"
MsgExit			      ="是否要退出系统?"
MsgSceSizeErr		      ="屏幕分辨率太低！软件可能会运行不正常!"
DlgName          	   	      ="电脑会议管理系统"

[FrmLink]
DlgName			="线路检测"
MsgClew1		="单元号"
MsgClew2		="在线状态"
MsgClew3		="个"
MsgClew4		="在线"
IDC_SYSSET_EXIT		="退出"
IDC_STATIC_ONLINE	="在    线："
IDC_STATIC_BEOUT 	="不在线："
IDC_STATIC_POOL   	="共    有："

[FrmSysset]
DlgName                  ="系统设置"
IDC_BASIC_SETUP    	 ="基本设置"
IDC_VIDEO_SETUP    	 ="视频设置"
IDC_AROOM_SETUP 	 ="会场布置"
IDC_SYSTEM_EXIT     	 ="退出"
IDC_STATIC_SYSSET	 ="系统设置"
MsgClew1		 ="基本设置"
MsgClew2		 ="视频设置"
MsgClew3		 ="会场布置"
MsgErrClew		 = "正在移动坐席中，请先固定好坐席!"


[Frmbasicset]
IDC_CELLNUM_STATIC      	= "单元数设置"
IDC_STATIC_CIN 			= "主席数设置"
IDC_COMSET_STATIC        	= "串口范围设置"
IDC_STATIC_TO                   = "到"
IDC_SCRSET_STATIC          	= "副屏幕设置"
IDC_BASICSET_STATIC1    	= "评分按键分数设置"
IDC_STATIC_SCRSIZE        	 = "尺寸设置："
IDC_STATIC_SCRBCKSET 	= "背景颜色设置："
IDC_STATIC_SCRTEXTSET	= "字体颜色设置："
IDC_STATIC_PREVIEW        	= "预览："
IDC_STATIC_COLOR             	= "表决开始，请按表决键!"
BtnClew1 			= "打开副屏幕"
BtnClew2 			= "关闭副屏幕"
IDC_PASSSET_STATIC 	= "密码设置"
IDC_STATIC_PAST		="旧密码："
IDC_STATIC_NEWPASS	="新密码："
IDC_STATIC_NEWPASSOK	="确认新密码："
IDC_GROUP_MARK		="评分功能键定义"
IDC_STATIC_KEY1		="1号按键："
IDC_STATIC_KEY2		="2号按键："
IDC_STATIC_KEY3		="3号按键："
IDC_STATIC_KEY4		="4号按键："
IDC_STATIC_KEY5		="5号按键："
BtnOk 			= "确认"
BtnCancel 		= "取消"
clew 			= "提示!"
Setcell_Clew 		= "单元数超过范围，请重新设置!"
Setcom_clew 		= "设置串口范围出错，请重新设置!"
SetPass_clew 		= "确认密码出错，请重新输入新密码!"
SetPass_cell1 		= "旧密码输入错误，请重新输入!"
SetPass_cell2 		= "修改密码成功!"
SetPass_cell3 		= "请填写完整信息!"
Set_OK 			= "设置单元数成功!"
SetMarkErr 		= "请将分数设置在0-100分之间"
SetComNo 		= "请填写串口号!"
SetCinErr1 		= "请设置主席数目"
SetCinErr2 		= "主席数目大于单元数，请重新设置！"

[FrmVid]
IDC_VIDSET_STATIC1	= "摄象机控制信号："
IDC_VIDSET_STATIC2	= "摄象机控制协议："
IDC_STATIC_SETVID	="选择摄象机："
IDC_ELEVID_OK       	="确认"
IDC_AFF_PAN           	="设置为全景位"
IDC_VIDICON_UP     	="上"
IDC_VIDICON_LEFT  	="左"
IDC_VIDICON_RIGHT	="右"
IDC_VIDICON_DOWN	="下"
IDC_DRAW_NEAR		="近"
IDC_PUSH_FARNESS	="远"
IDC_CHECK_PREP		="设置预置点"
IDC_OPEN_PREP		="开启预置位单元"
IDC_SAVE_ADDRE		="保存预置点"
IDC_DEL_PREP		="消除所有预置位"
IDC_ADDRE_VIEW		="地址预览"
IDC_OPENVID_BUTTON	="打开视频"
IDC_CLOSEVID_BUTTON	="关闭视频"
IDC_STATIC_CLEWCELL	="单元号："
IDC_DRAW_NEAR		="拉近"
IDC_PUSH_FARNESS	="推远"
IDC_APERTURE_ADD	="光圈+"
IDC_APERTURE_DEC	="光圈-"
IDC_PACE_ADD		="速度+"
IDC_PACE_DEC		="速度-"

MsgClew0		="提示!"
MsgClew1		="1号摄像机"
MsgClew2		="2号摄像机"
MsgClew3		="3号摄像机"
MsgClew4		="4号摄像机"
MsgClew5		="5号摄像机"
MsgClew6		="6号摄像机"
MsgClew7		="7号摄像机"
MsgClew8		="8号摄像机"
MsgClew9		="请您输入合格的单元号!"
MsgClew10		="是否要清除所有预置位?如果清除将不可恢复!"
MsgClew11		="是否要保存预置点?"
MsgClew12		="已经设置好的预置点："
MsgClew13		="地址预览"
MsgClew14		="尚未预置的单元号："
MsgSetComDrive		="请选择压缩器"

[Frmfound]
IDC_STATIC_CUSTOM	="自定义"
IDC_STATIC_LIST		="列"
IDC_STATIC_ROWSPACE	="排间隔"
IDC_STATIC_LSTSPACE	="列间隔"
IDC_FOUND_SEAT		="创建坐席"
IDC_UPDATE_SEAT		="更新坐席"
IDC_EDITSEAT_BNT	="移动单元"
BtnClewNew		="创建坐席"
BtnClewDel		="删除坐席"
BtnClewlead		="导入场景"
BtnClewBmp		="取消场景"
BtnClewMove		="移动单元"
BtnClewrivet		="固定单元"
MsgDelBmpClew 		= "您是否要删除场景!"
MsgUpSeat 		= "您是否要更新坐席!"
MsgDelSeatClew 		= "您是否要删除坐席!"
MsgNewSeatClew 		= "您是否要新建坐席!"
Msgclew 		= "提示"

[FrmMeeOut]
DlgName			="会前准备"
IDC_FOUND_ADMEE		="创建/修改大会"
IDC_FOUND_ADOVE		="创建/修改议题议案"
IDC_FOUND_ADMAN		="创建/修改人员资料"
IDC_MEEFITOUT_EXIT	="退出"
MsgClew1		="会前准备"
MsgClew2		="创建/修改大会"
MsgClew3		="创建/修改议题议案"
MsgClew4		="创建/修改人员资料"

[FrmMeeset]
IDC_STATIC_MEENAME 	= "大会名称："
IDC_STATIC_MEEADDR 	= "大会地址："
IDC_STATIC_MEENUM  	= "大会应到人数："
IDC_STATIC_MEETEMI 	= "大会时间："
IDC_STATIC_MEETO 	= "到"
IDC_MEE_VIEWLEG 	= "设置到会人数法定比例："
IDC_MEEBANNER_BUTTON 	= "会议标语"
IDC_NEWMOOT_BUTTON	= "新建大会主题"
IDC_EDITMOOT_BUTTON	= "修改大会主题"
IDC_DELMOOT_BUTTON	= "删除大会主题"
IDC_SAVEMEE_BUTTON 	= "保存"
IDC_CANVMEE_BUTTON 	= "取消"
MsgClewName 		= "会议名称"
MsgClewTimel		= "召开会议时间"
MsgClew 		= "提示!"
MsgNewOk 		= "新建成功!"
MsgEditOk 		= "修改成功!"
MsgDelinfo 		= "确定删除此大会信息吗!"
MsgDelErr 		= "删除大会信息出错"
MsgSetMee 		= "您选择的大会的编号为："
MsgClewSys 		= "您用鼠标单击列表中的大会"

MsgClew1 		= "请输入大会名称!"
MsgClew2 		= "请输入不同的大会名称!"
MsgClew3 		= "请输入大会应到人数!"

MsgExportErr1 		= "已经存在，是否覆盖？"
MsgExportErr2 		= "删除文件失败！"
MsgExportErr3 		= "创建数据库错误！"
MsgExportErr4 		= "数据库连接失败！"

[FrmMeeMat]
IDC_STATIC_OVERNAME 	= "议案名称："
IDC_STATIC_VTYPE 	= "议案类型："
IDC_STATIC_VBASE 	= "表决基数："
IDC_STATIC_VABET 	= "通过率计算："
IDC_STATIC_VSETABET 	= "设置表决通过率："
IDC_TIMERSE_CHECK 	= "投票时间限制："
IDC_UNITE_CHECK 	= "未按表决器人数计入弃权人数"
IDC_SELENAN_BUTT 	= "候选人名单"
IDC_EDITFMT_BUTTON 	= "编辑议案格式"
IDC_NEWOVE_BUTTON 	= "新建议题"
IDC_EDIT_OVER 		= "修改议题"
IDC_DELE_OVER		="删除一个议题"
IDC_SAVEVOTE_BNT 	= "保存"
IDC_CANVOTE_BNT 	= "取消"
LisOveOne 		= "编号"
LisOveTwo 		= "议题名称"
LisOveThree 		= "类型"
LisOveFour 		= "是否完成"
cbVBaseOne 		= "应到人数"
cbVBaseTwo 		= "签到人数"
cbVAberOne 		= "大于"
cbVAberTwo 		= "大于或等于"
DataYes 		= "是"
DataNo 			= "否"
clew			="提示!"
MsgClewNew1		="确定要保存当前议案吗?"
MsgClewNew2		="议案名称不可为空，保存不成功!"
MsgClewNew3		="该议案已经存在，请输入不同的议案!"
MsgClewNew4		="新建议案成功!"
MsgClewEdit		="修改议案成功!"
MsgClewDel1		="您确定要删除选择的议案吗?"
MsgClewDel2		="删除大会信息出错"




[FrmNominee]
DlgName		="候选人名单设置"
IDOK		="确定"
IDCANCEL	="取消"
IDC_STATIC_CDATEONE		="候选人一"
IDC_STATIC_CDATETWO		="候选人二"
IDC_STATIC_CDATETHREE	        ="候选人三"
IDC_STATIC_CDATEFOUR		="候选人四"
IDC_STATIC_CDATEFIVE		="候选人五"


[FrmManinfo]
IDC_STATIC_MAINNAME  	= "单元号："
IDC_STATIC_NAMEINFO  	= "姓名："
IDC_STATIC_SEXINFO     	= "性别："
IDC_STATIC_FOLKINFO   	= "民族："
IDC_STATIC_JOBUNIT     	= "工作单位："
IDC_STATIC_DUTYINFO 	= "职位："
IDC_STATIC_PHONEINFO 	= "联系方式："
IDC_STATIC_DELEGACY  	= "代表团："
IDC_STATIC_MDELEGACY	="主席团代表："
IDC_STATIC_SEATINFO     	="座位号："
IDC_STATIC_PRESS 	= "按："
IDC_STATIC_SUN 		= "共有："
IDC_STATIC_SUNP	= "人"
IDC_NEWINFO_BUTTON      	="新增"
IDC_EDITINFO_BUTTON       	="修改"
IDC_DELETEINFO_BUTTON	="删除"
IDC_CLEAR_MANINFO           ="清空"
IDC_LEAD_BUTTON 	= "导入数据"
IDC_EDUCE_EXCEL	= "导出数据"
IDC_BUTTON_LOOKUP	= "查找"
IDC_ACCPHOTO_BUTTON 	= "加载"
IDC_CANPHOTO_BUTTON 	= "删除"
clew			= "提示!"
MsgClewNew1		="请填完整单元号和姓名信息!"
MsgClewNew2		="请将单元号设置在0-250之间!"
MsgClewNew3		="单元号输入重复，请重新输入!"
MsgClewNew4		="保存成功!"
MsgClewEdit		="成功修改该人员数据!"
MsgClewDel1		="是否要清除所有人员信息?"
MsgClewDel2		="您确定删除此该人员信息吗?"
MsgUp			="已经位于第一行"
MsgNext			="已经最后一行了"
MsgClewLook		="请输入查找的类别"
MsgClewLook1		="请输入要查找的信息"
MsgClewerror		="要查找的信息不存在!"
MsgClewSet		="请选择人员信息!"
MegClewExcel		="没有安装Excel!\n请先安装Excel软件才能使用导出功能!"


LstText1	= 单元号
LstText2  	= 姓名
LstText3  	= 性别
LstText4  	= 民族
LstText5  	= 工作单位
LstText6  	= 职务
LstText7  	= 联系方式
LstText8  	= 代表团
LstText9  	= 主席团代表
LstText10  	= 座位号


cbSex1 			= "男"
cbSex2 			= "女"
Perlist 			= "人员信息名单"

[FrmConmee]
DlgName			="召开会议"
IDC_MEECONT_BUTTON	="大会讨论"
IDC_MANCHE_BUTTON	="代表签到"
IDC_MEEVOTE_BUTTON	="发起投票"
IDC_STASPE_BUTTON	="文稿导读"
IDC_INSERTVIEW_BUTTON	="插入显示"
IDC_CONMEE_EXIT	="退出"

MenuName1		=会前准备
MenuName2		=打开会议标语
MenuName3               = 帮助

MsgClew			="提示!"
MsgClewExit		="是否要退出召开大会!"
MsgClewCheErr		="请先结束签到!"
MsgClewVoteErr		="请先结束投票!"
MsgSetCellErr		="系统单元数设置错误，请在“系统设置-基本设置”中，重新设置单元数"

[FrmMootset]
IDC_APPSPEK_BUTTON1	= "指定发言"
IDC_ENDSPEK_BUTTON   	= "结束发言"
IDC_FORBID_BUTTON       = 限制
IDC_UNTIE_BUTTON        = 解禁

IDC_CLOSEALL_BUTTON  	= "关闭所有话筒"
IDC_STATIC_MICELL          	= "单元号："
IDC_PSRSOUND_OPEN    	= "启用发言名字提示"
IDC_PSRMODE_OPEN      	="启用主席专有模式"
IDC_RADIO_VIEW1 	= "显示单元数"
IDC_RADIO_VIEW2 	= "显示姓名"
IDC_RADIO_VIEW3 	= "显示座位号"
IDC_STATIC_CBSPEAKMODE="发言模式："
IDC_STATIC_CBSPEAKNUM	="发言人数："
IDC_STATIC_CBRESTTIMEL	="静音时间："
IDC_STATIC_MIKETYPE1	="话筒关闭"
IDC_STATIC_MIKETYPE2	="话筒打开"
IDC_STATIC_MIKETYPE3	="不在线话筒"
IDC_STATIC_MIKETYPE4	="申请发言话筒"
cbRest			="未启用"
cbRest1			="启用"
MsgMode1		="自由模式"
MsgMode2		="轮替模式"
MsgMode3		="限制模式"
MsgMode4		="申请模式"
MsgMode5		="声控模式"
MsgClew 		= "提示!"
MsgClewErr		="请输入在范围的单元号!"
MsgNochr         	="未签到"


BtnOpenvid="打开摄像头调整窗口"
BtnClosevid="关闭摄像头调整窗口"


[FrmVidAdj]

IDC_VIDNEAR_BNT = "拉近"
IDC_FARNESS_BNT = "推远"
IDC_APERTUREADD_BNT = "光圈+"
IDC_APERTUREDEC_BNT = "光圈-"
IDC_PACEADD_BNT = "速度+"
IDC_PACEDEC_BNT = "速度-"

IDC_VIDUP_BNT = "上"
IDC_VIDDOWN_BNT = "下"
IDC_VIDLEFT_BNT = "左"
IDC_VIDRIGHT_BNT = "右"

IDC_VIDSOURE_BNT = "保存预置位"


[FrmMeeVote]
IDC_STATIC_ABET 	 = "通过率："
IDC_STATIC_BASE	 	 = "表决基数："
IDC_CHECK_UNITE 	 = "未按表决器人数计入弃权人数"
IDC_CHECK_VIEWPRE	 = "显示投票百分比"
IDC_CHECK_VIEWPASS 	= "显示表决是否通过"
IDC_VOTETIMEL_CHECK 	= "时间限制"
IDC_STATIC_SEC		= "秒"
IDC_VOTE_STATIC1 	= "应到人数："
IDC_VOTE_STATIC2 	= "签到人数："
IDC_VOTE_STATIC3 	= "单元数："
IDC_SHOWSELE_BUTTON 	= "候选人名单"
IDC_QUERY_REAULT 	= "查询结果"
LisOveOne 		= "议案名称"
LisOveTwo 		= "议案类型"
LisOveThree 		= "是否已投票"
cbBaseOne 		= "应到人数"
cbBaseTwo 		= "签到人数"
cbAbetOne 		= "大于"
cbAbetTwo 		= "大于或等于"

BtnVoteStart1 		= 表决开始
BtnVoteStart2 		= 选举开始
BtnVoteStart3 		= 评分开始
BtnVoteStart4           = 评议开始

BtnVoteEnd1 		= "表决结束"
BtnVoteEnd2 		= "选举结束"
BtnVoteEnd3 		= "评分结束"
BtnVoteEnd4             = 评议结束

DateYes			="是"
DateNo 			="否"
MsgLogFirst		=" 请先进行签到!  "
MsgClew 		= "提示!"

strYD                    = "应到"
strQD                    = "实到"



[FrmResult]
IDC_VOTE_NAME		="议案的名称"
IDC_VOTE_TEXT		="议案的內容"
IDC_STATIC_VOTETYPE	="议案类型："
IDC_BNT_SENSCR		="发送到副屏幕"
IDC_RESULT_EXIT		="退出"
IDC_RADIO_TEXTDRAW	="文本查看"
IDC_RADIO_HISTDRAW	="柱形图查看"
IDC_RADIO_FANDRAW	="饼图查看"
MsgClewResult		="投票结果"
MsgClewVote		="票数"
MsgClewper		="百分比"
MsgClewNokey		="未按键"
MsgClewMark		="分数:"
MsgVote1		="赞成"
MsgVote2		="反对"
MsgVote3		="弃权"
MsgVote4		="未按"
MsgVote5		="状态"
MsgVote6		="表决时间"




[FrmManChe]
IDC_SIGNIN_START   	="签到开始"
IDC_SIGNIN_END       	="签到结束"
IDC_SIGNIN_FILL       	="补签到"
IDC_SEND_SCR         	="显示未到人数"
IDC_STATIC_DUENUM11	="设置应到人数："
IDC_DUENUM_OK		="指定签到"
IDC_VIEWLEG_CHECK	="设置倒计时时间："
IDC_LEGAL_OK		="确定"
IDC_STATIC_WAIT		="收集数据，请稍候..."
IDC_STATIC_CELLNUM 	= "单元数："
IDC_STATIC_YDAO         ="应  到："
IDC_STATIC_WDAO        	="未  到："
IDC_STATIC_YJDAO      	="已  到："
IDC_STATIC_YDAOR	="人"
IDC_STATIC_WDAOR	="人"
IDC_STATIC_YJDAOR	="人"
IDC_STATIC_STATEVIEW	="状态显示"

MsgClew1		="单元号"
MsgClew2		="代表姓名"
MsgClew3		="签到状态"
MsgClew4		="已经签到"
clew			="提示!"
MsgSet			="请您先设置应到人数"
MsgSetOk1		="成功设置应到人数!"
MsgSetOk2		="成功设置法定人数百分比!"
MsgScrView5		="符合法定人数"
MsgScrView6		="不符合法定人数"
MsgScrView7		="请以下未签到的人员签到:"
MsgScrView9		="签到"
MsgScrView10		="未签到"
BntClew1		="显示人数"
BntClew2		="显示未到人员"
ErrorClew1	 	= "应到人数大于设置的单元数，请重新设置应到人数!"
ErrorClew2 		= "应到人数被修改，未确认。请确认后，再进行进行签到!"
ErrorClew3 		= "法定人数比例百分数被修改，未确认。请确认后，再进行进行签到!"
ChaText 		= "已签到"

[FrmFile]
IDC_OPENTEXT_BUTTON	="打开"
IDC_REVSENT_BUTTON	="还原"
IDC_HEADSCREEN_BUTTON	="首屏"
IDC_TOPSCREEN_BUTTON	="上一屏"
IDC_NEXTSCREEN_BUTTON	="下一屏"
IDC_TAILSCREEN_BUTTON	="尾屏"
IDC_TOPSENT_BUTTON	="上一句"
IDC_NEXTSENT_BUTTON	="下一句"
IDC_TEXT_FONT		="设置字体"
IDC_STATIC_CLEWSIGN	="停顿符号："
IDC_CLEW_SIGNOK		="确定"
IDC_STATIC_SETCLEWRATE	="提示速度："
IDC_STATIC_CLEWCOLOR	="提示颜色："
IDC_STATIC_TEXTCOLOR	="文本颜色："
IDC_STATIC_TIMELSCR	="秒"
BtnAuto			="自动"
BtnPause		="暂停"

[FrmInser]
IDC_SEND_INSBNT		="发送到副屏幕"
IDOK			="退出"

[FrmMeestart]
DlgName			="大会选择"
IDC_STATIC_SETMEECLEW="请选择要召开的大会"
IDOK			="确认大会开始"
IDCANCEL		="退出大会开始"
MsgClew1		="编号"
MsgClew2		="           大会名称"
MsgClew3		="召开会议时间"

[FrmMdisposal]
DlgName			="会后处理"
IDC_MOOTNOTE_BUTTON	="会议记录管理"
IDC_REGQUE_BUTTON	="报到查询打印"
IDC_VOTEPUT_BUTTON3	="表决结果查询打印"
IDCANCEL		="退出"
IDC_MDISPOSAL_SIGN1	="会后处理"
IDC_MDISPOSAL_SIGN	="会议记录管理"
IDC_STATIC_MOOTADDR	="会议地址："
IDC_STATIC_MOOTNAME	="会议名称："
IDC_MDISPOSAL_STATIC      ="参与人数："
IDC_MDISPOSAL_STATIC1    ="人"
IDC_STATIC_MOOTDATA	="大会日期："
IDC_STATIC_MTIMELTO	="到"
MsgClew1		="报到查询打印        "
MsgClew2		="表决结果查询打印"
MsgClew3		="会议记录管理        "


[FrmVoteput]
IDC_VIEWALL_BUTTON     ="显示所有"
IDC_VIEWVOTE_BUTTON    ="显示已表决议题"
IDC_EXPORTEXC_BUTTON   ="导出Excel"
IDC_BUTTON_PRINT       ="打印"
IDC_VOTEPUT_RETURN     ="返回"
IDC_VOTEPUT_STATIC1    = "请选择议题类型："

MsgResult1		= 表决结果
MsgResult2		= 选举结果
MsgResult3		= 评分结果
MsgResult4		= 评议结果 

MsgVote1		="编号"
MsgVote2		="议案名称"
MsgVote3		="赞成"
MsgVote4		="反对"
MsgVote5		="弃权"
MsgVote6		="未按"
MsgVote7		="状态"
MsgVote8		="表决时间"

MsgEle1			="一号候选人"
MsgEle2			="一号得票"
MsgEle3			="二号候选人"
MsgEle4			="二号得票"
MsgEle5			="三号候选人"
MsgEle6			="三号得票"
MsgEle7			="四号候选人"
MsgEle8			="四号得票"
MsgEle9			="五号候选人"
MsgEle10		="五号得票"
MsgEle11		="选举时间"

MsgGrade1		="得分"
MsgGrade2		="状态"
MsgGrade3		="评分时间"

MsgPingyi1 = 好评
MsgPingyi2 = 基本满意
MsgPingyi3 = 不满意
MsgPingyi4 = 未按键
MsgPingyi5 = 评议时间

Msglist1	= 表决结果表单
Msglist2        = 选举结果表单
Msglist3	= 评分结果表单
Msglist4        = 评议结果表单

DateYes		="是"
DateNo		="否"

ExcelErr	="没有安装Excel!\n请先安装Excel软件才能使用导出功能!"
ExcelSave	="导出文件保存于"
ExcelSaveErr	="覆盖文件时出错!"





szTag1 			= "打印日期："
szTag2 			= "页"
szTag3 			= "主持人签字："
szTag4 			= "监票人签字："
szTag5 			= "会议日期："
szTag6 			= "议题标题："
szTag8 			= "应到人数："
szTag9 			= "实到人数："
szTag10 		= "赞成："
szTag11 		= "反对："
szTag12 		= "弃权："
szTag13 		= "未按键："
szTag14 		= "票"
szTag15 		= "连接打印机失败"
szTag16 		= "错误"
szTag17 		= "打印失败"

MsgTitle 		= "导出"

[FrmRegque]
IDC_DUE_PSL   		="应到人员"
IDC_ESSE_PSL 		="实到人员"
IDC_LACK_PSL 		="未到人员"
IDC_EXPORT_PSL		="导出Excel"
IDC_REGQUE_RETURN	="返回"
IDC_STATIC_YDRS		="应到人数："
IDC_STATIC_YDRSP	="人"
IDC_STATIC_SDRS		="实到人数："
IDC_STATIC_SDRSP	="人"
MsgClew1		="单元号"
MsgClew2		="姓名"
MsgClew3		="性別"
MsgClew4		="民族"
MsgClew5		="工作单位"
MsgClew6		="职位"
MsgClew7		="联系方式"
MsgClew8		="代表团"
MsgClew9		="主席团代表"
MsgClew10		="座位号"
MsgClew11		="应到人员名单"
MsgClew12		="实到人员名单"
MsgClew13		="未到人员名单"
MsgClew14		="没有安装Excel!请先安装Excel软件才能使用导出功能!"
MsgClew15		="导出文件保存于!"
MsgClew16		="覆盖文件时出错!"
MsgClew17		="签到"
MsgClew18		="未签到"


[FrmSysPre]
DlgText                 ="打印预览"
IDC_PAGE_NUMBER	        ="页码："
BTN_OK			="确定"
BTN_CANCEL		="取消"

[FrmPreView]
Clew			="打印提示!"
MsgClew1		="您决定打印当前报表吗?"
MsgErr			="错误"
MsgClewErr		="打印机初始化失败"














